Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159829 - open dialog does not show files
Summary: open dialog does not show files
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 14:24 UTC by Adam Pribyl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-20 12:48:48 UTC


Attachments (Terms of Use)
open file dialog (deleted)
2005-06-08 14:27 UTC, Adam Pribyl
no flags Details

Description Adam Pribyl 2005-06-08 14:24:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; cs-CZ; rv:1.8b) Gecko/20050217

Description of problem:
Gimp open file dialog (GtkFileChooser?) is not showing files - it shows only directories.

Version-Release number of selected component (if applicable):
gimp-2.2.6

How reproducible:
Always

Steps to Reproduce:
1. (close and) open gimp
2. choose file/open

  

Actual Results:  You will not see files in dialog - only directories

Expected Results:  All files should be available.

Additional info:

When you refresh view (e.g. by changing to some directory and back) then all files are already available.

Comment 1 Adam Pribyl 2005-06-08 14:27:39 UTC
Created attachment 115221 [details]
open file dialog

First time open dialog, result after clicking on "Domov" again.
(There is no filter enabled.)

Comment 2 Nils Philippsen 2005-09-20 10:58:43 UTC
Please check whether this problem persists with gimp-2.2.8-0.fc3.2.

Comment 3 Adam Pribyl 2005-09-20 12:48:48 UTC
Can not check that as machines are upgraded to FC4. These do not show this
problem. Please close/resolve as appropriate.


Note You need to log in before you can comment on or make changes to this bug.